.arts { 
 font-size:0px !important; 
 //font-size:0px !important;
 //line-height:0px !important;
 line-height:0px !important; 
 color:transparent !important; 
 //color:transparent !important;  
 }
/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	background: #ffffff;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
}
a {
	color:inherit;
	font-style: normal;
	font-weight:normal;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
ul {
	margin: 0px;
	padding:0px;
	padding-left: 20px;
	list-style-type:disc;
	list-style-position:outside;
}
li {

	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #333;
	margin:0px;
	padding: 0px;
}
p, div.ESWuserTable TD {

	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #fff;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 52px;
	top: 225px;
	width:500px;
}
#ESWpageTitle p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #fff;
}

#ESWpageTagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #fff;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 52px;
	top: 266px;
	width:500px;
}
#ESWpageTagline p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #fff;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	left: 49px;
	top: 343px;
	z-index: 100;
}
#ESWuserMenu {
	position: static;
	width: 150px;
	overflow: hidden;
}
div.ESWuserButton0 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	cursor:pointer;
	height:30px;
	line-height:29px;
	padding-left: 11px;
	margin: 0 0 2px 0;
	text-decoration: none;
}
div.ESWuserButton0:hover {
	background-image: url(img/button0_a.png); 
	background-repeat: no-repeat;
}

div.ESWuserButton1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	cursor:pointer;
	height:19px;
	line-height:18px;
	padding-left: 15px;
	margin: 0 0 0 11px;
	text-decoration: none;
	background-repeat: no-repeat;

}
div.ESWuserButton1:hover {
	background-image: url(img/button1_a.png) ;
	background-repeat: no-repeat;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent {
	padding: 0px;
	position: absolute;
	left: 217px;
	top: 347px;
	width: 115px;
}
.ESWpageContent1 {
	padding: 0px;
	position: absolute;
	left: 217px;
	top: 383px;
	width: 145px;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	left: 217px;
	top: 530px;
	width: 225px;
}
.ESWpageContent3 {
	padding: 0px;
	position: absolute;
	left: 483px;
	top: 347px;
	width: 115px;
}
.ESWpageContent4 {
	padding: 0px;
	position: absolute;
	left: 483px;
	top: 383px;
	width: 230px;
}
.ESWpageContent5 {
	padding: 0px;
	position: absolute;
	left: 483px;
	top: 610px;
	width: 225px;
}
.ESWpageContent6 {
	padding: 0px;
	position: absolute;
	left: 748px;
	top: 347px;
	width: 150px;
}
.ESWpageContent7 {
	padding: 0px;
	position: absolute;
	left: 748px;
	top: 383px;
	width: 230px;
}
.ESWpageContent8 {
	padding: 0px;
	position: absolute;
	left: 633px;
	top: 662px;
	width: 325px;
}





.gray { color:#9c9c9c;}

/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
.bg_line {
	background: #000;
}


#main_bg_1 {
  	position:absolute;
	left:0px;
	top:12px;
	width:1024px;
	height:310px;
}
#shadow	{
	position:absolute;
	left:0px;
	top:322px;
	width:1024px;
	height:10px;
	background-image: url(img/shadow.png);
	background-repeat: repeat-x;
}

#img_1 {
	background: url(img/img_1.png);
	background-repeat: no-repeat;
	position:absolute;
	left:367px;
	top:386px;
	width:76px;
	height:99px;
}

#img_2 {
	background: url(img/img_2.png);
	background-repeat: no-repeat;
	position:absolute;
	left:482px;
	top:494px;
	width:228px;
	height:105px;
}

#main_bg_2 {
  	position:absolute;
	left:216px;
	top:646px;
	width:759px;
	height:2px;
}

#palette_logo {
	position:absolute;
	left:408px;
	top:40px;
	width:220px;
	height:158px;
	background-color:transparent !important;
	background-repeat: no-repeat;
	background-position: center;
}








/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}



/* TABLE PART END */
